const SHA256 = require("crypto-js/sha256");
const Hex = require('crypto-js/enc-hex');

export async function saltedHash(input: string, salt: string) {
    const hash = await SHA256(input+salt)
    return Hex.stringify(hash)
}